/* [critical] */
/* Hidden in desktop */
.l-mobile-header,
.l-mobile-nav,
.sort-select,
.checkout-cart-row-small,
.l-autocomplete-mobile-form,
.is-mobile-cart-modal {
	display: none;
}

.l-menubar {
	/* overwrite inline style... */
	max-width: 1120px !important;
}
/* [/critical] */

/* ==========================================================================
   Grid
   ========================================================================== */

/* [critical] */
@media all and (max-width: 768px) {
	.grid-item-1-4 {
		width: 50%;
	}
	.grid-item-1-6 {
		width: 31.33%;
	}
}

@media all and (max-width: 480px) {
	.grid {
		margin-left: 0;
	}

	.grid-item {
		padding-left: 0;
	}
	.grid-item-1-2,
	.grid-item-1-3,
	.grid-item-2-3,
	.grid-item-1-4 {
		width: 100%;
	}

	.grid-item-1-6 {
		width: 50%;
	}
}
/* [/critical] */

/* ==========================================================================
   Layout
   ========================================================================== */

/* [critical] */
@media all and (max-width: 1250px) {
	.l-holder,
	.l-autocomplete,
	.l-constrained {
		margin-left: 15px;
		margin-right: 15px;
		width: auto;
	}
	
	.l-header__right {
		padding-left: 215px;
	}
	.l-header__right__bottom__middle {
		padding-left: 20px;
		padding-right: 20px;
	}
	.l-header__right__top__left li {
		margin-right: 20px;
	}
	.l-header__right__top__right li {
		margin-left: 20px;
	}
	
	.l-sidebar, 
	.l-sidebar-primary {
		width: 220px;
	} 
	.l-sidebar-primary {
		margin-right: 20px;
	}
	.listmenu-0 > li > a {
		font-size: 18px;
	}
	
	.is-menubar-sticky {
		right: 15px;

		margin-right: 0;
	}
}

@media all and (max-width: 960px) {
	.l-header {
		font-size: 11px;
	}
	.l-header__left {
		top: 32px;
		max-width: 160px;
	}
	.l-header__right {
		padding-left: 0px;
	}
	.l-header__right__bottom {
		padding-left: 185px;		
	}
	.l-header__right__bottom__left {
		padding-top: 8px;
		
		font-size: 11px;
	}
	.l-header__right__bottom__left h2 {
		font-size: 16px;
	}
	.site-search__input {
		padding-left: 18px;

		font-size: 13px;
	}
	.topcart {
		padding-left: 18px;
		padding-right: 18px;
	}
	.topcart-link {
		margin-left: 8px;
		font-size: 13px;
	}
	.topcart__count {
		left: 38px;
	}

	.l-sidebar {
		display: none;
	}
}

@media all and (max-width: 768px) {
	body {
		background-color: #c7c8c9;
		background-image: -webkit-linear-gradient(left, #c7c9ca, #f7f7f7, #c7c9ca);
		background-image: -o-linear-gradient(left, #c7c9ca, #f7f7f7, #c7c9ca);
		background-image: linear-gradient(to right, #c7c9ca, #f7f7f7, #c7c9ca);
	}

	.l-inner,
	.view-home .l-inner,
	.view-checkout .l-inner {
		margin-left: 0;
		margin-right: 0;
	}

	.l-menubar-wrapper,
	.l-menubar {
		display: none;
	}

	.l-menubar {
		margin-left: 0;
		margin-right: 0;
	}

	.l-sidebar-primary {
		display: none;
	}

	.l-content,
	.view-checkout .l-content {
		margin-top: 15px;
		margin-left: 15px;
		margin-right: 15px;
	}

	.l-holder {
		margin: 0;
		margin-top: 65px; /* Same as .l-mobile-header height */
		padding: 0;
		
		box-shadow: none;
		border-radius: 0;
	}

	.l-main,
	.view-home .l-main {
		padding-top: 0;
	}
	
	.l-mobile-header,
	.l-autocomplete-mobile-form {
		height: 65px;
	}

	.l-mobile-header {
		position: fixed;
		overflow: hidden;

		top: 0;
		left: 0;
		z-index: 1000;

		display: block;
		width: 100%;

		background-color: #191a1b;
		background-image: url(../design/header-bg.png);
		background-position: left bottom;
		background-repeat: no-repeat;
	}
	.view-checkout .l-mobile-header,
	.l-mobile-header.zoomed {
		position: absolute;
	}

	.l-header,
	.l-mobile-nav {
		display: none;
	}
}

@media screen and (orientation:landscape) {
	.l-mobile-header {
		position: absolute;
	}
}

@media all and (max-width: 480px) {
	.l-holder {
		margin-top: 50px; /* Same as .l-mobile-header height */
	}
    
    .l-content, .view-checkout .l-content {
        margin-top: 10px;
        margin-left: 10px;
        margin-right: 10px;
    }
    
	.l-mobile-header,
	.l-autocomplete-mobile-form {
		height: 50px;
	}
	.l-mobile-nav {
		top: 50px; /* Same as .l-mobile-header height */
	}
}
/* [/critical] */

@media all and (max-width: 768px) {
	.l-mobile-nav {
		position: fixed;
		z-index: 99;
		top: 65px; /* Same as .l-mobile-header height */
		bottom: 0;
		left: 0;
		right: 0;

		padding-top: 20px;
		padding-bottom: 70px;
		overflow-y: auto;

		background-color: #F6F6F6;

		-moz-user-select: -moz-none;
		-webkit-user-select: none;
		-ms-user-select: none;
		-o-user-select: none;
		user-select: none;
		-webkit-overflow-scrolling: touch !important;
	}
	.is-mobile-nav-open .l-mobile-nav {
		display: block;
	}
	.is-mobile-nav-open body {
		overflow: hidden;
	}
	.l-autocomplete {
		position: fixed;
		top: 0 !important;
		bottom: 0;

		margin-left: 0;
		margin-right: 0;
		padding: 0;

		background: rgba(0,0,0,.3);
		box-shadow: none;
		border-radius: 0;
	}
	.is-autocomplete-open body,
	.is-autocomplete-active .l-autocomplete {
		background: #dcddde;
	}
	.is-autocomplete-open .l-autocomplete {
		display: block;
	}
	.l-autocomplete-content {
		padding: 15px 15px 100px;
		height: 100%;
		overflow-y: auto;

		-moz-user-select: -moz-none;
		-webkit-user-select: none;
		-ms-user-select: none;
		-o-user-select: none;
		user-select: none;
		-webkit-overflow-scrolling: touch !important;
	}
	.l-autocomplete-mobile-form {
		background: #fff;
		display: block;

		box-shadow: 0 1px 1px rgba(0,0,0,.1);
		position: relative;
    	z-index: 99;
	}
	.is-autocomplete-open .l-mobile-header,
	.is-autocomplete-open .l-mobile-nav {
		display: none;
	}
}

@media all and (max-width: 480px) {
	.l-mobile-nav {
		top: 50px; /* Same as .l-mobile-header height */
	}
}

/* Footer */
@media all and (max-width: 960px) {
	.l-footer-top {
		padding-top: 15px;
		padding-bottom: 10px;
	}
	.l-footer-top li {
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 5px;
	}
	
	.l-footer-col-2,
	.l-footer-col-3,
	.l-footer-col-4 {
		padding-left: 20px;
	}
	.l-footer-col-2,
	.l-footer-col-3 {
		width: 15%;
	}
	.l-footer-col-1,
	.l-footer-col-4 {
		width: 35%;
	}
}

@media all and (max-width: 768px) {
	.l-footer-col-2,
	.l-footer-col-3 {
		display: none;
	}
	.l-footer-col-1,
	.l-footer-col-4 {
		width: 50%;
	}
	.l-footer-col-4 {
		padding-left: 40px;
	}
	
}

@media all and (max-width: 600px) {
	.l-footer-col-1,
	.l-footer-col-4 {
		float: none;
		width: 100%;
		max-width: 380px;
		margin-left: auto;
		margin-right: auto;
	}
	.l-footer-col-4 {
		padding-top: 30px;
		padding-left: 0px;
	}
}

@media all and (max-width: 480px) {
	.l-footer-top li {
		max-width: 25%;
	}
	.l-footer-col-1,
	.l-footer-col-4,
	.l-footer-col-4__follow {
		text-align: center;
	}
	.l-footer-col-4__follow li {
		margin-left: 5px;
		margin-right: 5px;
	}
}

/*
 * Start Page
 */

/* [critical startpage] */
@media all and (max-width: 1250px) {
	.flex-caption {
		padding-left: 20px;
		padding-right: 20px;
	}
	.flex-brand {
		font-size: 16px;
	}
	.flex-caption h2 {
		font-size: 28px;
	}
	.flex-desc {
		font-size: 15px;
	}
	.flex-price {
		font-size: 38px;
	}
	.flex-ordprice {
		font-size: 13px;
	}
	.flex-caption .btn {
		min-width: 100px;
		margin-top: 12px;

		padding: 10px 25px;
		font-size: 15px;
	}
	.flex-banner {
		top: 20px;
		
		height: 36px;
		padding: 0px 12px;

		font-size: 18px;
		line-height: 36px;
	}
	.flex-banner:after {
		border-top: 36px solid #b20707;
		border-right: 20px solid transparent;
	}
}
@media all and (max-width: 960px) {
	.flex-caption {
		padding-left: 15px;
		padding-right: 15px;
	}
	.flex-brand {
		font-size: 13px;
	}
	.flex-caption h2 {
		font-size: 22px;
	}
	.flex-desc {
		font-size: 13px;
	}
	.flex-price {
		font-size: 28px;
	}
	.flex-ordprice {
		font-size: 11px;
	}
	.flex-caption .btn {
		display: none;
	}
}
@media all and (max-width: 600px) {
	.flex-caption {
		padding-left: 12px;
		padding-right: 12px;
	}
	.flex-caption h2 {
		font-size: 20px;
	}
	.flex-desc {
		display: none;
	}
	.flex-price {
		font-size: 24px;
	}
	.flex-banner {
		top: 10px;
		
		height: 26px;
		padding: 0px 10px;

		font-size: 14px;
		line-height: 26px;
	}
	.flex-banner:after {
		border-top: 26px solid #b20707;
		border-right: 12px solid transparent;
	}
}
@media all and (max-width: 480px) {
	.flex-caption {
		max-width: 50%;
		padding-left: 10px;
		padding-right: 10px;
	}
	.flex-caption h2 {
		font-size: 16px;
	}
	.flex-price {
		font-size: 20px;
	}
	.flex-banner {

		font-size: 12px;
	}
}
/* [/critical] */


/*
 * Product Page
 */

/* [critical productpage] */
@media all and (max-width: 600px) {
	.l-product-col-1,
	.l-product-col-2,
	.l-product-col-3 {
		width: auto;
		padding-right: 0;
		float: none;
	}
}
/* [/critical] */

/*
 * Checkout Page
 */

/* [critical checkoutpage] */
@media all and (max-width: 960px) {
	.l-checkout-col-1,
	.l-checkout-col-1-2,
	.l-checkout-col-2 {
		float: none;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	.l-checkout-col-1-2 {
		clear: none;
	}
	.l-checkout-col-1-inner {
		margin-bottom: 15px;
	}
}

@media all and (max-width: 480px) {
	.l-checkout-col-1-inner {
		padding: 5px 15px 15px;
	}

	.l-klarna-checkout {
		padding-left: 5px;
		padding-right: 5px;
	}

	.l-ecster-pay {
		padding: 0;
		padding-top: 5px;
	}

	.l-external-checkout {
		padding: 0;
		padding-top: 5px;
	}
}
/* [/critical] */

/*
 * Search Page
 */

/* [critical searchpage] */
@media all and (max-width: 768px) {
	.l-search-col-1 {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 15px;
	}
	.l-search-col-2 {
		margin-bottom: 20px;
	}
}
/* [/critical] */

/* ==========================================================================
   Modules
   ========================================================================== */

/* [critical] */
@media all and (max-width: 768px) {
	.btn:hover,
	.btn:focus {
		opacity: 1;
	}

	.mini-site-logo,
	.mini-site-logo img {
		position: absolute;
		top: 0;
		bottom: 0;
	}

	.mini-site-logo {
		left: 95px;
		right: 95px;
		margin: auto;
	}

	.mini-site-logo a {
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}

	.mini-site-logo img {
		left: 0;
		right: 0;

		max-width: 155px;
		max-height: 100%;
		margin: auto;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.mini-site-logo img:hover,
	.mini-site-logo img:active {
		opacity: 0.8;
	}

	.is-mobile-cart-modal {
		position: fixed;
		top: auto;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 100;

		display: none;
		padding: 20px;

		background-color: #FFF;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);

		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);

		transition-property: visibility, -webkit-transform;
		transition-property: visibility, transform;
		transition-duration: 0.2s;
		transition-delay: 0.1s;
	}

	.is-mobile-cart-modal.is-active {
		will-change: transform;
		display: block;
	}

	.is-mobile-cart-modal.is-opend {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}

	.is-mobile-cart-modal .btn {
		display: block;
		padding: 10px;
		margin-top: 10px;
		margin-bottom: 10px;
		float: left;
		width: 47%;

		text-align: center;
	}
	.is-mobile-cart-modal .icon-check {
		margin-right: 4px;
		width: 20px;
		height: 20px;
		display: inline-block;

		background: #693;
		border-radius: 50%;

		line-height: 20px;
		color: #fff;
		font-size: 12px;
		text-align: center;
		vertical-align: middle;
	}

	.is-mobile-cart-modal .btn:last-child {
		float: right;
	}

	.product-item,
	.category-item {
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}

	.product-item__img img,
	.category-item__img img {
		transition: opacity 0.2s;
	}
	.product-item__img img:hover,
	.product-item__img img:active,
	.category-item__img img:hover,
	.category-item__img img:active {
		opacity: 0.8;
	}
}

@media all and (max-width: 480px) {
	.mini-site-logo img {
		max-width: 135px;
	}
}
/* [/critical] */

@media all and (max-width: 960px) {
	.site-banner {
		display: none;
	}
}

@media all and (max-width: 768px) {
	.mini-menu,
	.mini-search,
	.mini-cart {
		position: absolute;
		top: 0;
		bottom: 0;

		width: 45px;
		color: #fff;
		font-size: 22px;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}
	.mini-menu {
		left: 0;
		padding-left: 5px;
	}
	.mini-search {
		left: 45px;
		padding-right: 5px;
		font-size: 18px;
	}
	.mini-cart {
		right: 0;
		padding-right: 5px;
	}
	.is-touch.mini-menu,
	.is-touch.mini-search,
	.is-touch.mini-cart {
		opacity: 0.5;

	    -webkit-transition: opacity .15s;
	   			transition: opacity .15s;
	}
	.mini-cart-inner {
		position: relative;
		display: inline-block;
	}
	.mini-cart-count {
		position: absolute;
		top: -4px;
		right: -10px;

		height: 17px;
		width: 17px;

		background: #02a3df;
		border-radius: 50%;

		line-height: 17px;
		font-size: 9px;
		color: #fff;
		text-align: center;
	}
	.is-new-mini-cart-item .mini-cart-count {
		-webkit-animation: cart-count-pop .25s cubic-bezier(.694, .0482, .335, 1);
				animation: cart-count-pop .25s cubic-bezier(.694, .0482, .335, 1);
	}
	.is-mobile-nav-open .mini-menu .wgr-icon:before {
		content: "\f00d";
	}

	.sort-section {
        display: none;
    }
    .sort-select {
        display: block;
        margin-bottom: 15px;
    }
    .sort-select select {
        width: 100%;
    }
}

/* Instagram module */

@media all and (max-width: 480px) {
	.instagram-widget--grid li {
		width: 48%;
	}
	.instagram-widget li:last-child {
		/* Remove last odd item */
		display: none;
	}
}

/* Menu modules */

@media all and (max-width: 768px) {
	.site-search {
		height: 100%;
		margin-bottom: 0;
		border-radius: 0;
		border-style: none;
		box-shadow: none;
	}
	.site-search__input {
		font-size: 14px;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	    color: #222;
	}
	.site-search__input,
	.site-search__btn {
		height: auto;
	    padding-left: 0;
	}
	.site-search__btn {
		padding-left: 15px;
		padding-right: 15px;
		background: none;
		border: none;
		font-size: 18px;
	}
	.site-search__close {
		float: left;
		padding-left: 16px;
		padding-right: 22px;
		height: 100%;

		color: #222;
		font-size: 22px;
	}

	.mobile-module {
		margin-bottom: 30px;
	}
	.module--editable {
		padding-left: 15px;
		padding-right: 15px;
	}
	.mobile-module__heading {
		margin: 0;
		padding: 8px 18px;
		font-weight: 700;
		color: #444;
	}

	.mobile-module__body {
		background-color: #fcfcfc;
		padding: 18px;
		border-top: 1px solid #e2e2e2;
		border-bottom: 1px solid #e2e2e2;
	}

	.mobile-listmenu {
		padding: 0;
		margin: 0;
		list-style-type: none;
	}
	.mobile-listmenu a {
		position: relative;

		display: block;
		padding: 12px 18px;
		border-bottom: 1px solid #e2e2e2;

		font-size: 13px;
		color: #222;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}
	.listmenu-1 {
		padding-left: 42px;
	}
	.listmenu a {
		padding-top: 4px;
		padding-bottom: 4px;
	}
	.listmenu-0 > li > a {
		padding-left: 15px;
		padding-right: 15px;
	}
	.mobile-listmenu a:hover {
		text-decoration: none;
	}

	.mobile-listmenu a:active {
		background: rgba(0,0,0,0.025);
	}

	.mobile-listmenu .selected {
		font-weight: 700;
	}

	.mobile-listmenu-0 {
		background-color: #fcfcfc;
		border-top: 1px solid #e2e2e2;
	}

	.mobile-listmenu-0 + .mobile-listmenu-0 {
		border-top-style: none; /* Fix for double-border */
	}

	.mobile-listmenu-1 {
		background: rgba(0,0,0,.02);
	}

	.mobile-listmenu-1 .mobile-listmenu {
		/*background: rgba(0,0,0,.02);*/
		border-left: 5px solid #c9c9c9;
	}

	/* Toggle menu */
	li .mobile-listmenu {
		display: none;
	}
	.is-listmenu-opened > .mobile-listmenu {
		display: block;
	}

	/* Font icon */

	.lang-changer {
		text-align: center;
	}

	.vat-selector {
		position: static;
		text-align: center;
	}
}

@media all and (max-width: 480px) {
	.mobile-module__heading,
	.mobile-listmenu a {
		padding-left: 12px;
		padding-right: 12px;
	}
	.mobile-module__body {
		padding: 12px;
	}
}

/* Grid-gallery module */

/* [critical] */

@media all and (max-width: 1250px) {
	.product-item__bottom__left {
		padding-top: 12px;
	}
	.product-item .price-original {
		font-size: 12px;
	}
	.product-item .price {
		font-size: 18px;
	}
}
@media all and (max-width: 960px) {
	.product-item__bottom__left,
	.product-item__bottom__right {
		float: none;
		width: 100%;
		max-width: none;
	}
	.product-item__bottom__right .btn {
		padding: 10px 0;
	}    
    .product-item__banner {
        padding-left: 10px;
        padding-right: 7px;
        
        font-size: 11px;
    }
}

@media all and (max-width: 600px) {
	.grid-gallery > li,
	.view-home .grid-gallery > li,
	.view-checkout .grid-gallery > li,
	.view-search .grid-gallery > li,
	.l-autocomplete .grid-gallery > li {
		width: 48%;
	}
}  
@media all and (max-width: 480px) { 
    .product-item__banner {  
        padding-left: 7px;
        padding-right: 2px;
        
        font-size: 10px;
    }
}
/* [/critical] */

@media all and (max-width: 768px) {
	/* Hide back to top button in autocomplete and mobile nav */
	.is-autocomplete-open .is-back-to-top-btn,
	.is-mobile-nav-open .is-back-to-top-btn {
		display: none;
	}
}

@media all and (max-width: 480px) {
	.is-back-to-top-btn {
		bottom: 25px;
		margin-right: 25px;
	}
	.back-to-top-btn__text {
		display: none;
	}
	.back-to-top-btn__arrow {
		margin-left: 0;
	}
}

/*
 * Product Page
 */

/* [critical productpage] */
@media all and (max-width: 480px) {
	.product-carousel,
	.product-carousel__item {
		max-height: 250px;
	}

	.product-cart-button-wrapper .btn--primary {
		display: block;
		text-align: center;
		width: 100%;
	}
}
/* [/critical] */

@media all and (max-width: 480px) {
	.review-col-1 {
		max-width: none;
		margin-right: 0;
		float: none;
		margin-bottom: 10px;
	}
	.review-body {
		padding-left: 0;
		padding-right: 0;
	}
}

/*
 * Checkout Page
 */

/* [critical checkoutpage] */
@media all and (max-width: 768px) {
	.checkout-info {
		padding: 7px 15px 0;
	}

	.checkout-info-item {
		float: none;
		margin-right: 0;
		margin-bottom: 7px;
	}
	.checkout-info-terms {
		display: none;
	}
	.checkout-stepnumber {
		height: 22px;
		width: 22px;
		line-height: 22px;
		font-size: 11px;
	}
}

@media all and (max-width: 480px) {
	.checkout-cart thead th:last-child,
	.checkout-cart-row td:last-child {
		padding-left: 10px;
		white-space: nowrap;
	}

	.checkout-cart-custom-text {
		display: none;
	}
	.checkout-cart-row-small {
		display: table-row;
	}
	.checkout-cart-row-small td {
		padding-top: 0;
	}
}

@media all and (max-width: 350px) {
	.checkout-cart-thumbnail {
		max-height: 25px;
		max-width: 25px;
		margin-right: 5px;
	}
}
/* [/critical] */

/*
 * Checkout Followup Page
 */

/* [critical followuppage] */
@media all and (max-width: 480px) {
	.followup {
		text-align: center;
	}
	.followup textarea {
		font-size: 16px;
	}
	.followup .media-img {
		width: auto;
		float: none;
		margin-left: 0;
		margin-bottom: 15px;
	}
	.followup-stars {
		margin-top: 10px;
		margin-bottom: 15px;

		text-align: center;
	}
	.followup-stars > label {
		font-size: 20px;
	}
}
/* [/critical] */

/*
 * Blog Page
 */

/* [critical blogpage] */
@media all and (max-width: 960px) {
	.blog-filter__toggle {
		display: inline-block;
		width: 49%;
		margin-bottom: 10px;
		vertical-align: top;
	}
	.blog-filter__toggle h5 {
		position: relative;
		margin-bottom: 0;
		padding: 2px 10px;

		border: 1px solid #dcdcdc;
		background: #eee;

		font-weight: 400;
		vertical-align: top;
	}
	.blog-filter__toggle .wgr-icon {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		height: 14px;
		font-size: 14px;
	}
	.blog-filter {
		margin-bottom: 10px;
	}
	.blog-filter ul {
		display: inline-block;
		margin: 0;
		margin-left: -5px;
		padding: 0;
	}

	.blog-filter select {
		max-width: 450px;
		margin-top: 5px;
	}
}

@media all and (max-width: 480px) {
	.blog-filter__toggle {
		width: 100%;
	}
	.blog-post__thumbnail {
		float: none;
		margin-left: 10px;

		width: 100%;
		height: 200px;
		line-height: 199px;
		text-align: center;
	}

	.blog-post__footer span {
		font-size: 11px;
	}

	.blog-post__comments {
		float: none;
	}
	.blog-post__comments:before {
		content: ' / ';
	}
}
/* [/critical] */

/* ==========================================================================
   Helpers
   ========================================================================== */

/* [critical] */
@media all and (max-width: 960px) {
	.hide-for-xlarge {
		display: none !important;
	}
}

@media all and (max-width: 768px) {
	.hide-for-large {
		display: none !important;
	}
}

@media all and (max-width: 480px) {
	.hide-for-medium {
		display: none !important;
	}
}

@media all and (max-width: 320px) {
	.hide-for-small {
		display: none !important;
	}
}

/* Hide element at desktop size */
@media all and (min-width: 769px) {
	.hide-on-desktop {
		display: none;
	}
}

/* Hide element at mobile size */
@media all and (max-width: 768px) {
	.hide-on-touch {
		display: none;
	}
}
/* [/critical] */

/* ==========================================================================
   Custom animations
   ========================================================================== */

@-webkit-keyframes cart-count-pop {
	50% {
		-webkit-transform: scale(1.35);
				transform: scale(1.35);
	}
	100% {
		-webkit-transform: scale(1);
				transform: scale(1);
	}
}
@keyframes cart-count-pop {
	50% {
		-webkit-transform: scale(1.35);
				transform: scale(1.35);
	}
	100% {
		-webkit-transform: scale(1);
				transform: scale(1);
	}
}
